### Property

# Gtk AppChooserButton:show-dialog-item

since: 4.0

#### Declaration

    property show-dialog-item: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the dropdown menu shows an item to open a `GtkAppChooserDialog`.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_app_chooser_button_get_show_dialog_item()`
Setter method | `gtk_app_chooser_button_set_show_dialog_item()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no